<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="f2090aa5-f29c-4969-8ef9-e69a1900dd3f" />
  </component>
</module>